Bug 21338 - ntop opens log in wrong place
ntop opens log in wrong place
Status: CLOSED RAWHIDE
Product: Red Hat Powertools
Classification: Retired
Component: ntop (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-25 22:06 EST by Curtis Doty
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-04 04:13:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Curtis Doty 2000-11-25 22:06:06 EST
After installing ntop-1.3.2-1, I did this:

cd /etc/rc.d/init.d
./ntop start

To my surprise, ntop.access.log appeared in same directory with ugly-bugly 
permissions. ;)

../C

Note You need to log in before you can comment on or make changes to this bug.